@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,500;1,900&display=swap');

@keyframes fadeanimate {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
html {
  width: 100%;
}
body {
  font-family: 'Rubik', Arial;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5;
  background-color: #000;
  color: #fff;
  width: 100%;
  overflow-x: hidden;
  margin: 0 auto;
}
h1 {
  font-size: 32px;
  font-weight: 300;
}
.squiggle {
          animation: squiggly-anim 0.34s linear infinite;

}
h2 {
    font-size: 24px;
    font-weight: 300;
  line-height: 1.25;
}
a {
  color: #052837;
  text-decoration: none;
}

p {
  margin: 1.5em 0;
}

section.hero {
  position: relative;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0);
      display: flex;
    justify-content: center;
    align-items: center;
  flex-wrap: wrap;
  align-content: center;
}

.hero-bg-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
  z-index: 0;
  pointer-events: none;
}

section.hero h1,
section.hero sub {
  position: relative;
  z-index: 1;
}

section.hero h1,
section.hero p {
  width: 100%;
/*   background-color: #9195F4; */
  color: #fff;
  text-align: center;
  margin: 0 auto;
}

section.contentful {
  display: flex;
  margin: 20vh 0;
  justify-content: space-around;
  align-items: center;
  flex-wrap: nowrap;
}

section .content {
  min-width: 280px;
  width: 48%;
    text-align: left;
  max-width: 480px;
}

section .image,
img,
video, iframe {
  min-width: 280px;
  width: 48vw;

}

section.contentful:nth-child(odd) {
  flex-direction: row-reverse;
}

section.contentful:nth-child(odd) div.content {
}
@media only screen and (max-width: 800px) {
  section.hero {
  background-size: cover;
  }
}
@media only screen and (max-width: 640px) {
  .framer {
    display: none;
  }
 body {

    overflow-x: hidden !important;
}
  section.hero {
    text-align: center;
  }
  section.contentful {
    flex-flow: row wrap;
    justify-content: center;
    text-align: center;
    align-items: center;
    align-content: center;
      margin: 10vh 0 10vh 0;

  }
  section .image,
  img, video {
    width: 100vw;
    max-width: 540px;
  }
  section .content {
    width: 100vw;
    max-width: 540px;
    margin: 0 auto;
    text-align: center;
  }
  section.hero {
    background-size: cover;
  }
  section.contentful:nth-child(odd) div.content {
    text-align: center;
  }
  svg.arrows {
    bottom: 10vh;
  }
}

.ball {
  position: absolute;
  border-radius: 100%;
  opacity: 0.7;
}
.c-author {
  filter: url("#liquify");
  opacity: 0;
  transition: 1s;
}

.c-transition {
  overflow: hidden;
  position: relative;
}

.c-transition::after {
  background-image: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/204808/ink-transition-sprite.png");
  background-size: 100% 100%;
  content: "";
  height: 100%;
  left: 50%;
  position: absolute;
  top: 0;
  transform: translateX(-1.25%);
  width: 4000%;
  filter: brightness(0);
}
.c-transition.is-active::after {
  -webkit-animation: ink-transition 4s steps(39) 0.5s forwards;
          animation: ink-transition 4s steps(39) 0.5s forwards;
}

.is-active  {
  opacity: 1;
}
.c-transition--img-top .c-transition__img {
  -o-object-position: 50% 0;
     object-position: 50% 0;
}




/**
 * Keyframes
 */
@-webkit-keyframes ink-transition {
  0% {
    transform: translateX(-1.25%);
        visibility: visible;

  }
  99% {
    transform: translateX(-98.75%);
    opacity: 1;
  }
  100% {
    transform: translateX(-98.75%);
    opacity: 0;
            visibility: hidden;

  }
}
@keyframes ink-transition {
  0% {
    transform: translateX(-1.25%);
    visibility: visible;
  }
  99% {
    transform: translateX(-98.75%);
    opacity: 1;
  }
  100% {
    transform: translateX(-98.75%);
    opacity: 0;
        visibility: hidden;

  }
}



@-moz-keyframes squiggly-anim {
  0% {
    filter: url("#squiggly-0");
  }
  25% {
    filter: url("#squiggly-1");
  }
  50% {
    filter: url("#squiggly-2");
  }
  75% {
    filter: url("#squiggly-3");
  }
  100% {
    filter: url("#squiggly-4");
  }
}
@-webkit-keyframes squiggly-anim {
  0% {
    filter: url("#squiggly-0");
  }
  25% {
    filter: url("#squiggly-1");
  }
  50% {
    filter: url("#squiggly-2");
  }
  75% {
    filter: url("#squiggly-3");
  }
  100% {
    filter: url("#squiggly-4");
  }
}
@-o-keyframes squiggly-anim {
  0% {
    filter: url("#squiggly-0");
  }
  25% {
    filter: url("#squiggly-1");
  }
  50% {
    filter: url("#squiggly-2");
  }
  75% {
    filter: url("#squiggly-3");
  }
  100% {
    filter: url("#squiggly-4");
  }
}
@keyframes squiggly-anim {
  0% {
    filter: url("#squiggly-0");
  }
  25% {
    filter: url("#squiggly-1");
  }
  50% {
    filter: url("#squiggly-2");
  }
  75% {
    filter: url("#squiggly-3");
  }
  100% {
    filter: url("#squiggly-4");
  }
}
.framer {
  position: absolute;
  bottom: -10px;
  width: 100%;
  max-width: 100vw;
  height: auto;
  z-index: 1;
  object-fit: fill;
  opacity: 1 !important;
}

p.alt {
  text-align: center;
}


div.slides {
  position: relative;
    height: 320px;
    width: 90vw;
    max-width: 540px;
}
div.slides img {
  position: absolute;
  top: 0;
  left: 20%;
  transition: transform 0.5s;  box-shadow 0.5s;
    height: 320px;
width: auto;
}
div.slides img:first-child {
  z-index: 1;
}
div.slides:hover img {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
@keyframes fade {
  0% {opacity:  0;}
  100% {opacity: 1;}
}

.blackout {
/*     box-shadow: 0 0 40px rgba(0,0,0,1) inset !important; */
/*   margin-top: 200px; */
}
body::-webkit-scrollbar { width: 0 !important; }

/* .lottie {
  position: absolute;
  z-index: 10;
  border: none;
  top: 60vh;
  transition: 0s;
  width: 100px !important;
} */

.arrows {
	width: 60px;
	height: 78px;
	position: absolute;
	left: 50%;
  transform: translate(-50%, -50%);
	bottom: 24vh;
}

.arrows path {
	stroke: #fff;
	fill: transparent;
	stroke-width: 4px;
	animation: arrow 2s infinite;
	-webkit-animation: arrow 2s infinite;
}

@keyframes arrow
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}
@-webkit-keyframes arrow /*Safari and Chrome*/
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}
.arrows path.a1 {
	animation-delay:-1s;
	-webkit-animation-delay:-1s; /* Safari 和 Chrome */
}
.arrows path.a2 {
	animation-delay:-0.5s;
	-webkit-animation-delay:-0.5s; /* Safari 和 Chrome */
}
.arrows path.a3 {
	animation-delay:0s;
	-webkit-animation-delay:0s; /* Safari 和 Chrome */
}
.yablabtn {
  filter: drop-shadow(0px 1px 4px rgba(0, 0, 0, 0.16));
background: linear-gradient(180deg, #F6822B 0%, #F62B2B 100%);
 border-radius: 200px;
  border: none;
  padding: 8px 16px;
  margin: 8px 8px 80px 8px;
  cursor: pointer;
  color: white;
   transition: 0.5s;
}
.yablabtn:hover {
box-shadow: 0px 2.7px 10px rgba(255, 174, 174, 0.25);
    transition: 0.5s;
}
@media (max-width: 480px) {
  div.slides  img {
left: 4%;
    height: 80vw;
    min-height: 0;
    max-height: 320px;
  }
}
.ar {
  max-height: 640px ;
  height: 80vh;
  width: auto;
  text-align: center;
  margin: 0 auto;
}
.ardiv {
  text-align: center;
}
